/* Footer

-------------------------------------------------- */

#footer {
	min-height: 260px;
	margin-top: 30px;
	background-color: #3a3a3a;
	color: #ffffff;
	padding-top: 15px;/* testimonials *//* contact */

  /* credits */

  /* inner footer */ }
#footer .footer_header {
	color: #FFFFFF;
	font-style: italic;
	font-weight: 300;
	font-size: 25px;
	margin-bottom: 30px;
	margin-left: 15px;
}
#footer .recent_posts {
	margin-left: 0px;
}
#footer .recent_posts .post {
	margin-bottom: 30px;
	width: 93%;
}
#footer .recent_posts .post img {
	float: left;
	margin-right: 20px;
}
#footer .recent_posts .post .date {
	font-weight: bold;
	font-style: italic;
}
#footer .recent_posts .post .title {
	display: block;
	color: #ECECEC;
	font-size: 14px;
}
#footer .testimonials .wrapper {
	margin-top: -25px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	width: 93%;
}
#footer .testimonials .footer_header {
	margin-left: 30px;
	color: #ffffff;
}
#footer .testimonials .quote {
	color: #FFFFFF;
}
#footer .testimonials .quote span {
	color: #FFFFFF;
	font-size: 32px;
	font-style: italic;
	position: relative;
	top: 5px;
	font-family: Georgia !important;
	float: left;
	margin-right: 8px;
}
#footer .testimonials .author {
	margin-top: 20px;
	margin-bottom: 10px;
}
#footer .testimonials .author img {
	color: #FFFFFF;
	float: left;
	margin-right: 15px;
	position: relative;
	top: -6px;
}
#footer .testimonials .name {
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	padding-bottom: 15px;
}
#footer .testimonials .info {
	font-style: italic;
	color: #ffffff;
}
#footer .testimonials .info a:link {
	color: #ffffff;
}
#footer .testimonials .info a:visited {
	color: #ffffff;
}
#footer .contact {
	text-align: right;
	font-family: verdana;
}
#footer .contact .footer_header {
	color: #ffffff;
	text-align: left;
	margin-left: 35px;
	margin-top: 0px;
}
#footer .contact input[type="text"], #footer .contact textarea {
	border: none;
	background-color: #FFFFFF;
	color: #000000;
	padding: 8px 20px;
	border-radius: 3px;
	font-size: 14px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
	width: 95%;
	-webkit-transition: background-color .2s linear;
	-moz-transition: background-color .2s linear;
	margin-bottom: 10px;
}
#footer .contact input[type="text"]:focus, #footer .contact textarea:focus {
	border: none;
	box-shadow: none;
	background-color: #FFFFFF;
}
 #footer .contact input[type="text"]:moz-placeholder, #footer .contact textarea:moz-placeholder {
 color: #868687;
}
 #footer .contact input[type="text"]::-webkit-input-placeholder, #footer .contact textarea::-webkit-input-placeholder {
 color: #868687;
}
 #footer .contact input[type="text"]:-ms-input-placeholder, #footer .contact textarea:-ms-input-placeholder {
 color: #868687;
}
#footer .contact input[type="submit"] {
	background-color: #b80000;
	border: none;
	color: #fff;
	border-radius: 4px;
	padding: 5px 20px;
	font-size: 14px;
	font-weight: bold;
	-webkit-transition: background-color .2s linear;
	-moz-transition: background-color .2s linear;
}
#footer .contact input[type="submit"]:hover {
	background-color: #000000;
}
#footer .credits {
	border-top: 0px solid #15587A;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#footer .credits .social {
	margin-top: 5px;
	text-align: center;
	margin-bottom: 5px;
}
#footer .credits .social a {
	margin: 10px;

}
#footer .credits .social a span {
	display: inline-block;
	width: 33px;
	height: 33px;
}
#footer .credits .social a span.ico1, #footer .credits .social a span.icoh {
	background-position: 0px 0px;
}
#footer .credits .social a span.ico2, #footer .credits .social a span.ico2h {
	background-position: -37px 0px;
}
#footer .credits .social a span.ico3, #footer .credits .social a span.ico3h {
	background-position: -75px 0px;
}
#footer .credits .social a span.ico4, #footer .credits .social a span.ico4h {
	background-position: -112px -1px;
}
#footer .credits .social a span.ico5, #footer .credits .social a span.ico5h {
	background-position: -151px 0px;
}
#footer .credits .social a span.ico6, #footer .credits .social a span.ico6h {
	background-position: -188px -1px;
}
#footer .credits .social a span.ico7, #footer .credits .social a span.ico7h {
	background-position: -226px 0px;
}
#footer .credits .social a:hover span.socialicons {
	display: none;
}
#footer .credits .social a:hover span.socialicons_h {
	display: inline-block !important;
}
#footer .credits .social span.socialicons_h {
	display: none;
}
#footer .credits .copyright {
	color: #a6a6a7;
	font-style: italic;
	text-align: center;
	margin-top: 30px;
}
#footer .credits .socialicons {
	background: url("../../img/socialicons.png") no-repeat;
	width: 265px;
	height: 36px;
}
#footer .credits .socialicons_h {
	background: url("../../img/socialicons_h.png") no-repeat;
	width: 265px;
	height: 36px;
}
#footer .info {
	margin-bottom: 10px;
	margin-left: 0;
}
#footer .info .residence {
	margin-left: 0;
}
#footer .info ul {
	margin: 0;
	padding: 0;
}
#footer .info ul li {
	list-style: none;
	font-size: 16px;
	color: #777E83;
	line-height: 23px;
}
#footer .info ul a {
	color: #777E83;
	-webkit-transition: color .2s;
	-moz-transition: color .2s;
	-ms-transition: color .2s;
	transition: color .2s;
}
#footer .info ul a:hover {
	color: #A9B4BB;
}
#footer .info .touch {
	float: right;
}
#footer .info .touch ul li {
	display: inline-block;
	margin-left: 22px;
}
/* Showcase services

-------------------------------------------------- */

#showcase {
	margin-top: 70px;
}
#showcase .container {
/*width: 980px;*/ }
#showcase .image img {
	box-shadow: 3px 3px 5px 0px #B7B6B7;
}
#showcase .info {
	margin-top: 30px;
}
#showcase .info h4 {
	font-size: 17px;
}
#showcase .info p {
	color: #333333;
	line-height: 21px;
	font-size: 13px;
}
#showcase .features_op1_row .last {
	margin-right: 0;
}
#showcase .features_op1_row .feature .text {
	margin: 32px auto 0;
	width: 87%;
}
#showcase .features_op1_row .feature .text h6 {
	margin: 0 0 14px 0;
	font-size: 20px;
}
#showcase .features_op1_row .feature .text p {
	margin: 0;
	font-size: 14px;
	line-height: 23px;
}
#showcase .features_op1_row .feature .img_box {
	position: relative;
	border-radius: 5px;
}
#showcase .features_op1_row .feature .img_box img {
	border-radius: 5px;
	max-width: 98%;
	margin: 0 auto;
	display: block;
}
#showcase .features_op1_row .feature .img_box span.circle {
	background: rgba(17, 137, 217, 0.8);
	width: 48px;
	height: 48px;
	display: none;
	text-align: center;
	position: absolute;
	top: 36%;
	left: 42%;
	border-radius: 100%;
	background-color: #000000;
}
#showcase .features_op1_row .feature .img_box span.circle span.plus {
	display: inline-block;
	font-weight: bold;
	color: white;
	font-size: 32px;
	margin-top: 2px;
}
#showcase .features_op1_row .feature .img_box:hover span.circle {
	display: block;
}
#showcase .features_op1_row .feature .img_box:hover .img_box {
	box-shadow: 0px 0px 1px 100px black inset;
}
#showcase .features_op1_row .feature .img_box:hover img {
	box-shadow: 1px 1px 6px 0px #888;
	border-radius: 5px;
	opacity: 0.9;
	filter: alpha(opacity=90);
}
/*Breadcrumbs*/

.breadcrumbs {
	margin-top: -70px;
	padding: 10px 0 6px;
	box-shadow: inset 0 0 4px #eee;
	background: url(../../img/breadcrumbs.png) repeat;
}
.breadcrumbs h1 {
	color: #686868;
	font-size: 26px;
	margin-top: 12px;
}
.breadcrumb {
	top: 9px;
	padding-right: 0;
	background: none;
	position: relative;
}
.breadcrumb a {
	color: #777;
}
.breadcrumb li.active, .breadcrumb li a:hover {
	color: #FF0000;
	text-decoration: none;
}
/*Heading Sizes
------------------------------------*/
h2.heading-md {
	font-size: 20px;
	line-height: 24px;
}

h2.heading-sm,
h3.heading-md {
	font-size: 18px;
	line-height: 24px;
}

h3.heading-md {
	line-height: 22px;
}

h3.heading-sm {
	font-size: 16px;
	line-height: 20px;
}

h2.heading-xs {
	font-size: 16px;
	line-height: 22px;
}

h3.heading-xs {
	font-size: 14px;
	margin-bottom: 0;
}
/*==========================================
    Float
============================================*/
.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:100px;
	left:100px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}